{*Admin:ForgotPass:newPassword*}
{block content}
<section id="log" class="d-flex align-items-center">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-md-6 col-lg-5 col-xl-4">
                <div class="row align-items-end pb-md-1">
                    <div class="col-12 col-md-6 text-center">
                        {if $baseInfo['logo'] == ''}
                            <h3 class="mb-0">{$baseInfo['siteName']}</h3>
                        {else}
                            <img src="{$basePath}/src/images/logo/{$baseInfo['logo']}" class="img-fluid">
                        {/if}
                    </div>
                    <div class="col-12 col-md-6">
                        <span class="login-logo-title text-info">CMS manager</span>
                    </div>
                </div>
                <div class="card shadow">
                    <form n:name="changePassword">
                        <div class="card-header bg-dark text-white text-center px-5">
                            <h4 class="mb-0" n:block="title">Nové heslo</h4>
                        </div>
                        <div class="card-body py-4">
                            <div class="input-group mb-3">
                                <span class="input-group-text"><i class="fas fa-key"></i></span>
                                <input n:name="password" class="form-control" placeholder="Heslo">
                            </div>
                            <div class="input-group">
                                <span class="input-group-text"><i class="fas fa-key"></i></span>
                                <input n:name="passVerify" class="form-control" placeholder="Heslo pro kontrolu">
                            </div>
                            <div class="form-text text-secondary">Heslo musí obsahovat min. 8 znaků a 1 číslici.</div>
                        </div>
                        <div class="card-footer text-end">
                            <input n:name="send" class="btn btn-outline-success">
                        </div>
                    </form>
                </div>
                <div class="d-md-flex justify-content-between px-2">
                    <h6 style="font-size: .7rem">CMS manager ver. {$baseInfo['version']}</h6>
                    <h6 style="font-size: .7rem">© 2020 - {="now"|date:'Y'} <a href="https://www.quattro-systems.cz" target="_blank"> quattro systems s.r.o.</a></h6>
                </div>
            </div>
        </div>
    </div>
</section>